@charset "utf-8";
/* CSS Document */

/*=======================================================================
    Solution Portal
 ========================================================================*/

.solution_portal .thumbnail_grp1 {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
}

.solution_portal .thumbnail_grp2 {
	display: none;
}

.solution_portal .thumbnail_grp3 {
	display: none;
}

.solution_portal .thumbnail_grp1 li {
	margin: 0 5% 0 0;
	list-style: none;
}

.solution_portal .thumbnail_grp1 li:last-child {
	margin: 0;
}

.solution_portal .thumbnail_box {
/*	width: 100%;*/
}

.solution_portal .thumbnail_box:hover {
	opacity: 0.8;
}

.solution_portal .thumbnail_img {
/*	width:100%;*/
	position: relative;
}

.solution_portal .thumbnail_img a {
	text-decoration: none;
	display:block;
	width:100%;
	height:100%;
	color:#fff;

}

.solution_portal .thumbnail_txt {
	margin:10px 0 0 0;
	position: absolute;
	left: 0;
	bottom:0;
	color: #fff;
	width:100%;
	height:30%;
    background: rgba(0,0,0,0.8);
    opacity: 0.8;
    filter: alpha(opacity=80);
    -ms-filter: "alpha(opacity=80)";
}

.solution_portal .thumbnail_txt p {
	color: #fff;
	font-size: 0.9em;
	line-height: 1.5em;
	margin: 15px 20px 0;
}

.solution_portal .co_name {
	position: absolute;
	right: 0;
	bottom:0;
	font-size: 0.8em !important;
	margin-right: 10px !important;
	margin-bottom: 10px !important;
}


.solution_portal figure {
    position: relative;
    overflow: hidden;
}
.solution_portal figure {
    width: 360px;
    /* margin-left: 30px; */
}

.solution_portal figure {
    display: block;
    -webkit-margin-before: 0px;
    -webkit-margin-after: 0px;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.solution_portal figure:hover figcaption {
			opacity: 1;
}

.solution_portal .effects01 {
			-webkit-transform: scale(1);
			transform: scale(1);
			-webkit-transition: all .3s ease-in-out;
			transition: all .3s ease-in-out;
}

.solution_portal figure:hover .effects01 {
			-webkit-transform: scale(1.1);
			transform: scale(1.1);
}

p.notice{
	margin-top: 80px;
    text-align: center;
}


/*------------------------------------------------*/

/* 20191010 */

.sol_features_mt{
	margin: 88px 0 0 25px;
}

.solution h3.it_course_h{
	border: #868686 1px solid;
    color: #666;
    font-weight: normal;
    font-size: 16px;
    padding: 6px 0 4px 7px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 83px 0 0 0;
}

.ai_illust_img_rpa{
	text-align: center;
}

.ai_illust_img_rpa img.ai_rpa_img{
	width: 80%;
}

.ai_illust_column span{
	color: #ff3300;
	font-weight: 900;
}

p.mov_box_video_ITpage{
	text-align: center;
}

.solution h3.course_head,.twelve.columns h3.column_head{
	margin-top: 3em;
	padding: 0.3em 0.5em;
	font-weight: bold;
	font-size: 22px;
	border: 0px;
}

h3.course_head.textaligncenter{
	background: none;
	font-size: 180%;
}

h3.course_head.textaligncenter{
	text-align: center;
}

h3.course_head.textaligncenter span{
	color: #ff3300;
}

.flex_reverse_IT{
	display: flex;
	justify-content: center;
}

.ai_illust_column{
	font-size: 1.6rem;
}

.flex_reverse_IT .ai_illust_column{
	width: 46%;
	padding: 12px 39px 25px 12px;
}
.twelve.columns h3.column_head{
	padding: 2px 0 13px 45px;
}

.twelve.columns h3.column_head p{
	padding-left: 12px;
}

.twelve.columns p.textaligncenter{
	text-align: center;
}

.caption_text_green{
	color: #00a73c;
	font-size: 18px;
	font-weight: bold;

}

.middle_caption.sm_midashi_l{
	text-align: center;
}

.sol_step_IT .sol_step_celf .textalignleft{
	text-align: left;
}

.sol_step_IT{
	display: flex;
	justify-content: center;
}

.sol_step_IT .sol_step_celf{
	display: inline-block;
	width: auto;
  height: 250px;
  margin: 10px 25px 70px;
  text-align: center;
}

p.curriculum_images_noPC{
	display: none;
}


.solution.sol_0001 {
    max-width: 1000px;
    margin: 0 auto;
}
.solution.sol_0001 a {
	text-decoration: underline;
}

.solution.sol_0001 p.rgst_IT{
	text-align: left;
	font-size: 12px;
  margin-top: 48px;
	padding-left: 3px;
	width: 39%;
}

p.application_course{
	margin-top: 95px;
  position: relative;
}

p.application_course img{
	position: absolute;
  left: 714px;
  top: -34px;
}

.sol_0001 .mv_sp{
	display: none;
}

.sol_0001 .mv_pc{
	text-align: center;
}

p.display-noSP,p.mt_20 br.no_sp{
	display: block;
	text-align: center;
}

p.display-noPC,p.mt_20 br.no_pc{
	display: none;
}

.solid_gray_border_bg-grayline .top_feature_area.clearfix .top_celf_workstyle_forIT{
	float: left;
	width: 32%;
	margin: 0 15px;
}

.solid_gray_border_bg-grayline .top_feature_area.clearfix .top_rpa_special_forIT,
.solid_gray_border_bg-grayline .top_feature_area.clearfix .IT_skill{
	float: left;
	width: 32%;
}

/*20221215 Dropbox*/

.solution h3.casefile01_h3 {
    border: none
}




@media all and (-ms-high-contrast:none){
  *::-ms-backdrop, .column, .columns {
		 width: 1000px;
     margin:auto;
		 } /* IE11 */
}

@media screen and (max-width: 480px){

	.solution h3.it_course_h{
		border: #868686 1px solid;
	    color: #666;
	    font-weight: normal;
	    font-size: 16px;
	    padding: 6px 0 4px 7px;
	    -webkit-border-radius: 2px;
	    -moz-border-radius: 2px;
	    border-radius: 2px;
	    margin: 117px 0 0 0;
	}

  .solution h3.course_head{
		background-size: contain;
		margin-bottom: 9%;
		padding-left: 48px;
		background-size: auto , 10%;
		background-position: -228px 27px , 7px 18px;
	}

	h3.course_head.textaligncenter{
		padding: 0;
	}

	.solution h4.course_head{

		margin: 0 10px;

	}
	.flex_reverse_IT{
		display: flex;
    flex-direction: column;
	}

	.flex_reverse_IT .ai_illust_img{
		-webkit-order: 2;
		-ms-order: 2;
		order: 2;
	}

	.flex_reverse_IT .ai_illust_column{
		-webkit-order: 1;
		-ms-order: 1;
		order: 1;
	}

	.flex_reverse_IT .ai_illust_column,p.column_details{
		width: 100%;
		padding: 0 12px;
	}

  .sol_step_IT{
		display: block;
		text-align: center;
	}

	.twelve.columns p.textaligncenter img{
		display: none;
	}

	p.curriculum_images_noPC{
		display: block;
		text-align: center;
	}

	p.curriculum_images_noPC img{
		padding: 12px 0;
	}

	.twelve.columns h3.column_head{
		background-position: -228px 3px ,0px 0px;
	}

	.solution.sol_0001 p.rgst_IT{
		width: 100%;
		padding: 4px;
		margin-top: 150px;
	}

	.sol_0001 .mv_pc{
		display: none;
	}

	.sol_0001 .mv_sp{
		display: block;
		text-align: center;
	}

	p.application_course img{
		width: 16%;
		position: absolute;
    left: 156px;
    top: 61px;
	}

	p.display-noPC,p.mt_20 br.no_pc{
		display: block;
		text-align: center;
	}

	p.display-noSP,p.mt_20 br.no_sp{
		display: none;
	}


.solid_gray_border_bg-grayline .top_feature_area.clearfix .top_celf_workstyle_forIT{
	float: none;
	width: 100%;
	margin: 0px;
}

.solid_gray_border_bg-grayline .top_feature_area.clearfix .top_rpa_special_forIT,
.solid_gray_border_bg-grayline .top_feature_area.clearfix .IT_skill{
	float: none;
	width: 100%;
}

.wp-block-image figure.aligncenter img.noPC{
	display: none;
}

p.curriculum_images_noPC img.SP_mode{
	width: 100%;
	padding: 0 10px;
}

}

/* end */

/*=======================================================================
    Solution Contents
 ========================================================================*/

 /* common ------------------------- */

.solution h2 {
	background-color: #4e4b48;
	color: #fff;
	font-weight: normal;
	font-size: 23px;
	padding: 20px 0 16px 12px;
	-webkit-border-top-right-radius: 2px;
	-webkit-border-top-left-radius: 2px;
	-webkit-border-bottom-right-radius: 2px;
	-webkit-border-bottom-left-radius: 2px;
	-moz-border-radius-topright: 2px;
	-moz-border-radius-topleft: 2px;
	-moz-border-radius-bottomright: 2px;
	-moz-border-radius-bottomleft: 2px;
	border-top-right-radius: 2px;
	border-top-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-bottom-left-radius: 2px;
}

.solution h3 {
	border: #868686 1px solid;
    color: #666;
    font-weight: normal;
    font-size: 16px;
    padding: 6px 0 4px 7px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	margin: 60px 0 0 0;
}

.solution h6 {
	margin: 120px 0 5px 3px;
    font-size: 1.1em;
}

.solution p {
	font-size: 1.1em;
}

.sol_line_01 {
	border-left: #00a73c solid 6px;
	margin: 0 11px 0 1px;
}

.sol_line_02 {
	border-left: #00a73c solid 5px;
	margin: 0 10px 0 2px;
}

.sol_iss_ul {
	margin: 35px 0 0 0;
	padding-left: 25px;
}

.sol_iss_li {
	list-style: none;
	background: url(../../../uploads/cmn_images/solution_img_01.png) top left no-repeat;
	padding: 13px 0 26px 53px;
	font-size: 15px;
}

.sol_features {
	margin: 40px 0 0 25px;
}

.sol_features h4 {
	font-weight: bold;
	font-size: 1.4em;
    margin-bottom: 0.6em;
}

.sol_pint {
	display: inline;
	vertical-align: top;
	background-color: #0cb3dd;
	color: #fff;
	font-weight: normal;
	font-size: 0.7em;
    padding: 3px 8px;
	margin-right:12px;
	line-height: 150%;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
	border-radius: 1px;
}

.new_highlight {
	display: inline;
	vertical-align: top;
	background-color: #f44336;
	color: #fff;
	font-weight: normal;
	font-size: 0.7em;
    padding: 3px 8px;
	margin-right:12px;
	line-height: 150%;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	border-radius: 4px;
	margin-left: 12px;
}

.sol_features p {
	font-size: 1em;
	margin-top: 0;
}

.sol_inq {
	padding: 35px 30px 30px;
	/*box-shadow: inset 0 0 20px 10px rgba(1,218,244,0.5);*/
  background: #edfaff;
  border: 2px solid #e2f6ff;
}


/* //end common ------------------------- */





 /* 0001 EAI,Honobono ------------------------- */

.sol_0001 h5 {
	font-size: 1.1em;
	font-weight: bold;
	margin: 10px 0 0;
	padding: 0;
}

.sol_0001 ul {
	list-style: none;
	font-size: 1em;
	margin: 0;
	padding: 0 0 0 21px !important;
}

.sol_0001 .indent1em {
    text-indent: -1em;
    padding-left: 1em;
}





@media only screen and (min-width: 841px) and (max-width: 1280px) {

.solution_portal .thumbnail_grp1 {
	display: none;
}

.solution_portal .thumbnail_grp3 {
	display: none;
}

.solution_portal .thumbnail_grp2 {
	display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
	width: 100%;
	margin: 0 0 50px 0;
	padding: 0;
	-webkit-justify-content: center; /* Safari */
	justify-content: center;
}

.solution_portal .thumbnail_grp2 li {
	margin: 0 5% 0 0;
	list-style: none;
}

.solution_portal .thumbnail_grp2 li:last-child {
	margin: 0;
}

}

.pagination p.no_link{
	color: #00a73c;
	border: solid 1px #ccc;
  display: inline-block;
  padding:6px 15px;
	margin: 0 10px;
	font-size: 100%;
	font-weight: 500;
}


@media screen and (max-width: 840px) {

	.solution_portal .thumbnail_grp1 {
		display: none;
	}

	.solution_portal .thumbnail_grp2 {
		display: none;
	}

	.solution_portal .thumbnail_grp3 {
		display: -webkit-flex;
	    display: -moz-flex;
	    display: -ms-flex;
	    display: -o-flex;
	    display: flex;
		width: 100%;
		margin: 0 0 50px 0;
		padding: 0;
		-webkit-justify-content: center; /* Safari */
		justify-content: center;
	}

	.solution_portal .thumbnail_grp3 li {
		margin: 0 5% 0 0;
		list-style: none;
	}

	.solution_portal .thumbnail_grp3 li:last-child {
		margin: 0;
	}

}


/* FOR FEATURE
  * Pages list
  -- *it-revolution-on-your-own-from-today
------------------------------------------------*/

/* 20200403 */

.box_top_feature {
	float: left;
	width: 32%;
}
.box_top_feature:nth-child(2) {
	margin: 0 15px;
}
.box_top_feature:last-child {
	margin: 0;/* op_celf_workstyle_forIT相殺 */
}

@media screen and (max-width: 840px) {

	.box_top_feature {
			float: none;
			width: 100%;
			margin: 0;
		}
	.box_top_feature:nth-child(2) {
		margin: 0;
	}

}

/* --------------------------[END] FOR FEATURE */

/* 20210318*/
.itCourse{
  margin-top: 30px;
}
ul.itCourse__list {
  padding: 0  !important;
  display: flex;
  justify-content: center;
  text-align: center;
}
.itCourse__list--item{
  width:calc((80% - 32px) / 3); 
  margin-right: 16px;
}
.itCourse__list--item:last-child{
  margin-right: 0;
}
.itCourse__list--item--lv4{
  margin-top: 16px;
  margin-bottom: 0;
}
.itCourse__celfB{
  font-weight: bold;
  font-size: 18px;
}

@media screen and (min-width: 601px) and (max-width: 999px){
  ul.itCourse__list li.itCourse__list--item:nth-child(2) {
    margin-right: 16px !important;
  }
}

@media screen and (max-width: 480px){
  ul.itCourse__list {
    flex-direction: column;
  }
  ul.itCourse__list li.itCourse__list--item:nth-child(2) {
    margin-right: 0 !important;
  }
  .itCourse__list--item{
    width:100%; 
    margin-right: 0;
    margin-bottom: 24px;
  }
  .itCourse__list--item:last-child{
    margin-bottom: 0;
  }
  .itCourse__lead{
    padding: 0 25px;
  }
}
/* 20210318 end*/

/* 20220324*/
.workstyle-img-area.mb_30 {
	margin-bottom: 30px;
}
.solution h2.it_course_h{
	background-color: #fff;
	color: #53c609;
	font-size: 42px !important;
	letter-spacing: 2px;
	position: relative;
	text-align: center;
    padding-top: 40px;
	line-height: 1.2;
	/*margin-top: 80px;
	border-bottom: 1px solid #53c609;*/
}
.solution h2.it_course_h span {
	color: #53c609;
	font-size: 16px;
	display: block;
	margin: 10px 0;
}
.solution h2.it_course_h:before {
	position: absolute;
	bottom: 5px;
	left: calc(50% - 40px);
	width: 80px;
	height: 3px;
	content: '';
	background: #53c609;
}
div.itCourse_list_col h4 {
	margin: 0 0 15px 0;
}
.itCourse{
	margin-top: 30px;
}
ul.itCourse_list_new, .itCourse_flex_new {
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
}
ul.itCourse_list_new li, .itCourse_flex_new > div{
	/*flex-basis: 44%;*/
	flex-basis: auto;
	width: 44%;
	font-size: 18px;
}
_:-ms-input-placeholder, :root ul.itCourse_list_new li {/*for ie10,11*/
	margin: 3%;
}
ul.itCourse_list_new li.fb_left {
	/*flex-basis: 35%;*/
	flex-basis: auto;
	width: 38%;
}
ul.itCourse_list_new li.fb_right {
	/*flex-basis: 52%;*/
	flex-basis: auto;
	width: 50%;
}
ul.itCourse_list_new li.fb_left p,
ul.itCourse_list_new li.fb_right p {
	margin-top: 15px;
}
li.itCourse_list_col, div.itCourse_list_col {
	display: flex;
	flex-direction: column;
	margin-top: 15px;
}
div.itCourse_list_col {
	margin: 0;
}
li.itCourse_list_col .itCourse_bg_orange,
li.itCourse_list_col .itCourse_bg_blue {
	background-color: #fff4e6;
	border: 3px solid #ebd1ae;
	border-top: none;
	padding: 15px 5%; 
}
li.itCourse_list_col .itCourse_bg_blue {
	background-color: #ebfbff;
	border: 3px solid #c5e6ed;
}
ul.itCourse_list_square {
	  margin-bottom: 1.7em;
}
ul.itCourse_list_square li {
	list-style-type: square;
	list-style-position: inside;
	text-indent: -1.3em;
}
  .itCourse_text_bold{
	font-weight: bold;
}
p.application_course img {
    bottom: 0;
	top: unset;
}
@media screen and (max-width: 480px){
	p.application_course img {
    left: unset;
    right: -10px;
}
	/*.sp_none {
		display:none;
	}*/
	.solution.sol_0001, ul.itCourse_list_new li, .itCourse_flex_new > div,
	ul.itCourse_list_new li.fb_left, ul.itCourse_list_new li.fb_right {
		width: 94%;
		margin: 10px auto 0 auto;
		text-align:left;
	}
	ul.itCourse_list_new, .itCourse_flex_new {
	  flex-direction: column;
	  padding-left: 0 !important;
	}
	.solution h2.it_course_h {
		font-size: 30px !important;
		/* font-weight: bold; */
		padding-top: 0;
	}
}
/*end 20220324*/




/* 20220509 */

.service-wrap-flex {
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  -o-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-align-items: center;
  align-items: center;
  justify-content: space-between;
}

.service-flex-content {
  width: 47.5%;
  image-rendering: -webkit-optimize-contrast;
}

.service-flex-content h4.color_black{
  margin-top: 0;
}

.Work_image .recommended_for_area .m_trial_btn {
  margin-top: 40px;
}

@media screen and (max-width: 599px){
  .service-wrap-flex {
    display: block;
  }
  .service-flex-content {
    width: 100%;
  }
}
/* end 20220509 */

/* OBC_20220519 */
.service-wrap-flex.service-flex-movie {
    flex-wrap: nowrap;
    margin-bottom: 80px;
}
.service-flex-movie div {
    margin: 10px 5px;
} 
.solution-margin-0 {
	margin:0 !important;
}
/* end 20220519 */


/* OBC_20220711 */
.service_contact.service-margin-t80 {
	margin-top: 80px;
}

.service-movie .service-movie-left, 
.service-movie .service-movie-right {
    margin: 0;
	width:48%;
	float:left;
} 
.service-movie .service-movie-center {
    margin: 0;
	width:100%;
} 
.service-movie .service-movie-right {
	float:right;
} 
.solution-margin-0 {
	margin:0;
	padding:0 !important;
}
.celf_merit_area.margin-t60 {margin-top:60px;}

@media screen and (max-width: 999px){
	.service_contact.service-margin-t80{
		margin-top: 0;
	}
	.service-movie .service-movie-left, 
	.service-movie .service-movie-right, 
	.service-movie .service-movie-center {
	position: relative;
	height: 0;
	padding: 30px 0 56.25%;
	overflow: hidden;
	width:100%;
	margin: 10px 0;
	}
	.service-movie .service-movie-left iframe , 
	.service-movie .service-movie-right iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	}
}
/* end 20220711 */
